/*=========================================================
1. Root Variables
=========================================================*/
/*
:root {
    --primary: #0d6efd;
    --secondary: #6610f2;
    --success: #198754;
    --danger: #dc3545;
    --warning: #ffc107;
    --info: #0dcaf0;

    --dark: #08111f;
    --light: #ffffff;
    --gray: #6c757d;
    --border: #e9ecef;

    --body-bg: #e9e6e6;
    --section-bg: #f8f9fa;

    --heading: #08111f;
    --text: #555555;

    --radius: 12px;
    --radius-lg: 20px;

    --shadow-sm: 0 5px 15px rgba(0, 0, 0, 0.05);
    --shadow: 0 10px 30px rgba(0, 0, 0, 0.10);
    --shadow-lg: 0 25px 60px rgba(0, 0, 0, 0.15);

    --transition: 0.35s ease;
}

/*=========================================================
2. Reset
=========================================================*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 1.8;

}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    transition: var(--transition);
}

ul,
ol {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

/*=========================================================
3. Typography
=========================================================*/

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--heading);
    font-weight: 700;
    margin-bottom: 20px;
}

p {
    margin-bottom: 20px;
}
.navbar-nav li a{
    color: white;
}
.navbar-nav li a:hover{
    color: rgb(255, 255, 255);
    font-weight: 500;
}